<?php
include("Sirius.php");

$CONS = Attribute_Dice($min)*Symbolic_Dice($min);
$STR = Attribute_Dice($min)*Symbolic_Dice($min);
$HEX = Attribute_Dice($min)*Symbolic_Dice($min);    
$CHA = Attribute_Dice($min)*Symbolic_Dice($min);
$IQ = Attribute_Dice($min)*Symbolic_Dice($min);
$WIS = Attribute_Dice($min)*Symbolic_Dice($min);

$sql = "INSERT INTO formalhault (Nama) VALUES ('$Nama')";
mysqli_query($conn,$sql);

function Sephiroth($conn,$Nama){
    $sql = "INSERT INTO formalhault (Nama) VALUES ('$Nama')";
    mysqli_query($conn,$sql);

}

$Event = ['Null'];


?>